/*封面*/
.frontCover {
	qrfullpage:1;
}

/*<h1>一级标题*/
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
}  



/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 


/*作者*/
.author {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.9em;
	text-align:center;
	margin:.3em auto 0.5em auto;
}


/*引文内容*/
.kaiti {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}


/*生僻字截图*/
.s-pic {
	width:1em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}


/*数字上标*/
span.super {
	font-size:0.7em;
	vertical-align:super;
}


/*边框*/
.content_104{
	font-size:1em;
	text-indent:2em;
	font-family: "ZY-KAITI", "方正新楷体";
}
.content_105{
	font-size:1em;
	text-indent:0;
	text-align:right;
	font-family: "ZY-KAITI", "方正新楷体";
}
.content-b{
	font-size:1em;
	text-indent:2em;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-weight:bold;
}

.content-ck{
	font-family: "ZY-KAITI", "方正新楷体";
	font-size:1em;
	text-indent:0em;
	text-align:center;
}

